﻿@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url('../fonts/opensans/opensans-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url('../fonts/opensans/opensans-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/opensans/opensans-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Supermarket';
    src: url('../fonts/supermarket.eot');
    src: url('../fonts/supermarket.eot?#iefix') format('embedded-opentype'), url('../fonts/supermarket.woff2') format('woff2'), url('../fonts/supermarket.woff') format('woff'), url('../fonts/supermarket.ttf') format('truetype'), url('../fonts/supermarket.svg#supermarketregular') format('svg');
}




@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-Light.ttf) format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-LightItalic.ttf) format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-Regular.ttf) format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-Medium.ttf) format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-MediumItalic.ttf) format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-SemiBold.ttf) format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-SemiBoldItalic.ttf) format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-Bold.ttf) format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-BoldItalic.ttf) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-ExtraBold.ttf) format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'Kanit';
    src: url(../fonts/Kanit/Kanit-ExtraBoldItalic.ttf) format('truetype');
    font-weight: 900;
    font-style: italic;
}



.Kanit {
    font-family: "Kanit";
}

.Kanit {
    font-family: "Kanit";
    font-weight: 400;
}

.f12 {
    font-size: 12px !important;
}

.f14 {
    font-size: 14px !important;
}

.f16 {
    font-size: 16px !important;
}

.f20 {
    font-size: 20px !important;
}

.font-bold {
    font-weight: bold;
}

@font-face {
    font-family: 'thaisansneue_black';
    src: url('../fonts/thaisansneue/ThaiSansNeue-Black.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-Black.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-Black.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-Black.svg#ThaiSansNeue-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'thaisansneue_bold';
    src: url('../fonts/thaisansneue/ThaiSansNeue-Bold.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-Bold.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-Bold.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-Bold.svg#ThaiSansNeue-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'thaisansneue_extrabold';
    src: url('../fonts/thaisansneue/ThaiSansNeue-ExtraBold.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-ExtraBold.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-ExtraBold.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-ExtraBold.svg#ThaiSansNeue-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'thaisansneue_extralight';
    src: url('../fonts/thaisansneue/ThaiSansNeue-ExtraLight.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-ExtraLight.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-ExtraLight.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-ExtraLight.svg#ThaiSansNeue-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'thaisansneue_light';
    src: url('../fonts/thaisansneue/ThaiSansNeue-Light.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-Light.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-Light.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-Light.svg#ThaiSansNeue-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'thaisansneue_regular';
    src: url('../fonts/thaisansneue/ThaiSansNeue-Regular.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-Regular.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-Regular.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-Regular.svg#ThaiSansNeue-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'thaisansneue_semibold';
    src: url('../fonts/thaisansneue/ThaiSansNeue-SemiBold.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-SemiBold.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-SemiBold.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-SemiBold.svg#ThaiSansNeue-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'thaisansneue_ultrabold';
    src: url('../fonts/thaisansneue/ThaiSansNeue-UltraBold.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-UltraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-UltraBold.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-UltraBold.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-UltraBold.svg#ThaiSansNeue-UltraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'thaisansneue_ultralight';
    src: url('../fonts/thaisansneue/ThaiSansNeue-UltraLight.eot');
    src: url('../fonts/thaisansneue/ThaiSansNeue-UltraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/thaisansneue/ThaiSansNeue-UltraLight.woff') format('woff'), url('../fonts/thaisansneue/ThaiSansNeue-UltraLight.ttf') format('truetype'), url('../fonts/thaisansneue/ThaiSansNeue-UltraLight.svg#ThaiSansNeue-UltraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/google/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-Bold.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-BoldItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Sarabun';
    src: url('../fonts/Sarabun/Sarabun-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

.Sarabun {
    font-family: 'Sarabun' !important;
}